--Couleurs
rouge = Color.new(255,0,0)

--Chargement des images
fond = Image.load("ms0:/PSP/GAME/installateur_shell_system/images/installation_2.PNG")

--Démmarrage de l'installation
initialisation = Timer.new()
initialisation:start()


while true do
screen:clear()

--Activation du pad
pad = Controls.read()

--Affichage du fond
screen:blit(0,0, fond)

cest_partit = initialisation:time()

if cest_partit > 2000 then

	dofile("ms0:/PSP/GAME/installateur_shell_system/suite.lua")

end

screen.flip()
screen.waitVblankStart()

end